{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/record",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [
			{
				"path": "record/personalSharing"
			},
			{
				"path": "record/videoSharing"
			},
			{
				"path": "record/groupSharing"
			},
			{
				"path": "record/articleSharing"
			},
			{
				"path": "sharing/personal"
			},
			{
				"path": "sharing/video"
			},
			{
				"path": "sharing/group"
			},
			{
				"path": "sharing/article"
			},
			{
				"path": "mine/setting"
			},
			{
				"path": "mine/news"
			},
			{
				"path": "mine/sharing"
			},
			{
				"path": "mine/wallet"
			},
			{
				"path": "mine/withdraw"
			},
			{
				"path": "mine/team"
			},
			{
				"path": "mine/service"
			},
			{
				"path": "auth/wxLogin"
			},
			{
				"path": "auth/wxUserInfo"
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "酒店桌布",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}